[tex-live] beamer dependencies

David Carlisle d.p.carlisle at gmail.com
Fri May 5 23:45:20 CEST 2017

Your test file doesn't load ucs, beamer only loads ucs if the ucs (or
utf8x) option is given


so I don't think it's correct to say ucs is a dependency, it's just a
package you can optionally load.

everyshi is required by pgf, it isn't (directly) a dependency of beamer,
pgfutil-layer.def does \RequirePackage{everyshi}

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://tug.org/pipermail/tex-live/attachments/20170505/10f03355/attachment.html>

More information about the tex-live mailing list